{
  "schema_version": "1.0",
  "base_prefix": "/usr/pkg",
  "base_interpreter": "/usr/pkg/bin/python3.14",
  "platform": "netbsd-10.0-evbarm",
  "language": {
    "version": "3.14",
    "version_info": {
      "major": 3,
      "minor": 14,
      "micro": 3,
      "releaselevel": "final",
      "serial": 0
    }
  },
  "implementation": {
    "name": "cpython",
    "cache_tag": "cpython-314",
    "version": {
      "major": 3,
      "minor": 14,
      "micro": 3,
      "releaselevel": "final",
      "serial": 0
    },
    "hexversion": 51250160,
    "supports_isolated_interpreters": true
  },
  "abi": {
    "flags": [],
    "extension_suffix": ".so",
    "stable_abi_suffix": ".abi3.so"
  },
  "suffixes": {
    "source": [
      ".py"
    ],
    "bytecode": [
      ".pyc"
    ],
    "extensions": [
      ".cpython-314.so",
      ".abi3.so",
      ".so"
    ]
  },
  "libpython": {
    "dynamic": "/usr/pkg/lib/libpython3.14.so",
    "link_extensions": false,
    "static": "/usr/pkg/lib/libpython3.14.a"
  },
  "c_api": {
    "headers": "/usr/pkg/include/python3.14",
    "pkgconfig_path": "/usr/pkg/lib/pkgconfig"
  }
}
